
body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	line-height: 19px;
	color: #000;
	background-image: url(../images/global/bg.jpg);
	background-repeat: repeat;
	background-position: left top;
}



a:active,
a:focus {
  outline: none;
  -moz-outline-style: none;
}



html, body{
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



a {
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}


a, a:active, a:focus, a:hover, a:link {
outline: none!important;

}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}

*:focus {
    outline: 0;
}

a img {
	border: none;
}

/*Header form-----------------------------------------------------------------------------*/

.contact-form   {
	background: transparent!important;
}

.contact-form h2   {
	margin-left: -15px!important;
	margin-bottom: 12px!important;
}

.has-feedback .form-control {
    padding-right: 0px!important;
}

.form-control {
	padding-left: 10px!important;
	padding-right: 10px!important;
} 

.help-block {
	color: #fff!important;
	}

.has-error .form-control-feedback {
  margin-right:-10px;
}

.has-success .form-control-feedback {
  margin-right:-10px;
}

 /*Header content-----------------------------------------------------------------------------*/
 

 .header-contact-container {
	background-color: #000;	
 }
 
  .header-contact span {
	white-space: nowrap;
	color: #fff;
}

 /*Menu and Banner----------------------------------------------------------------------------*/
 

.menu {
    background-clip: border-box;
    background-color: #3DBBE5;
    background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #3DBBE5),
	color-stop(1, #0980A8)
);
background-image: -o-linear-gradient(bottom, #3DBBE5 0%, #0980A8 100%);
background-image: -moz-linear-gradient(bottom, #3DBBE5 0%, #0980A8 100%);
background-image: -webkit-linear-gradient(bottom, #3DBBE5 0%, #0980A8 100%);
background-image: -ms-linear-gradient(bottom, #3DBBE5 0%, #0980A8 100%);
background-image: linear-gradient(to bottom, #3DBBE5 0%, #0980A8 100%);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #055e7c;
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 1px;

}

 /*Home----------------------------------------------------------------------------*/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-top: 60px;
	margin-bottom: 4px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

 /*Content----------------------------------------------------------------------------*/
 
 .columns .col-sm-8, .columns .col-sm-4 {
	padding: 0px;
 }
 
  .column-1  p {
	display: block;
	clear: both;
	float: none;
}
 
 .column-1  h2 {
	color: #01a6e6;
	font-size: 19px;
	line-height: 20px;
	margin-top: 4px;
	margin-bottom: 6px;
	
	 }
 .column-1  h3 {
	color: #f03500;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 0px;
	 }
	 
	.column-1 h4 {
	color: #01a6e6;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	 }
	 
	 
	 
	 
	 
 .column-2  h1 {
	color: #01a6e6;
	font-size: 26px;
	line-height: 27px;
	margin-top: 15px;
	margin-bottom: 8px;
	font-weight: bold;
	
	 }
	 
	 .column-2  h2, .column-2  h3 {
	color: #01a6e6;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 8px;
	 }
	 
	.column-2  h4 {
	color: #f03500;
	font-size: 24px;
	line-height: 26px;
	font-weight: bold;
	padding-bottom: 0px;
	margin-bottom: 8px;
	 }   
	 
.red {
	color: #f03500!important;
		}	 

.black {
	color: #000!important;
		}
		
		 	 

.column-2 ul {
	margin-top: 15px;
	padding-left: 0;
	margin-left: 16px;
	}
	
.column-2 li {
      list-style: none;
    }

.column-2  li:before {
      /* For a round bullet */
      content:'\2022';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -16px;
      top: -0px;
      color: #01a6e6;
      font-size: 25px;
    }

/*Specials-----------------------------------------------------------------------------*/

.specials img {
margin-bottom: 10px;	
}

.specials span {
	color: #f03500;
	display: block;
	margin-top: -4px;
}

.specials-container {
	margin-top: 15px;
}

.specials h5 {
	font-size: 17px;
	font-weight: bold;
	color: #000;
	margin-top: 20px;	
}



/*Contact------------------------------------------------------------------------------*/

.contact h3 {
	font-size: 18px;
	font-weight: bold;
	color: #000;
}

.contact h4 {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	padding-bottom: 2px;
	margin-bottom: 0px;
	margin-top: 15px;
	}


/*Testimonials--------------------------------------------------------------------------*/
	
.testimonials em {
	color: #999;
	display: block;
	margin-top: 4px;
}

.testimonials p {	
padding-top: 10px;
padding-bottom: 5px;	
}



/*Our Carpets--------------------------------------------------------------------------*/	

.our-carpets img {
	margin-top: 25px;
}

.our-carpets img:last-of-type {
margin-bottom: 5px;	
}

 /*About--------------------------------------------------------------------------------*/	
	
.about span {
    color: #01a6e6;
		}

.staff-info {
	margin-top: 15px;
		}
		
.about .row:first-of-type {
	margin-top: 25px;
	}		

  /*Services----------------------------------------------------------------------------*/
	.services img {
	margin-top: 15px;
	margin-bottom: 18px;			
	}
	
	.services p:last-of-type {
	margin-top: 20px;
	}
 
  /*Footer----------------------------------------------------------------------------*/
 
  .footer a {
	color: #ccc;
	text-decoration: none!important;
 }
 
  .footer a:hover {
	color: #01a6e6;
 }
 
 .footer .col-sm-9 {
	padding-top: 10px!important;
	padding: 0px;
 }

 
 .footer strong {
	font-size: 20px;
 }
 
 .copyright {
	font-size: 13px;
	color: #FFF;
	margin-top: 25px;
	margin-bottom: 40px;
}

/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(102, 102, 102);
	background-color: rgba(51, 51, 51 .7);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../images/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #01a6e6; }